.eb-page-heading {line-height:40px; 
/*adjust the 30px to whatever you need, eg. 40px, 25px, etc. */ }

#eb-event-page #eb-event-details .sharing #rsep_twitter{
    margin-left: 2px;
    margin-right: 3px;
    margin-top: 7px;
}
#eb-event-page #eb-event-details .sharing #rsep_gplus{
    margin-top: 7px;
}
.eb-taskbar  .dropdown-menu {
  top: -100px;
}
body.itemid-1096 table.table th:last-child, body.itemid-1096 table.table td:last-child { display: none; }